=== debian/control ===
Source: rust-rustpython-common
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ascii-1+default-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-hexf-parse-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-itertools+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-lexical-parse-float+default-dev (<< 3-~~) <!nocheck>,
 librust-lexical-parse-float+default-dev (>= 0.8.0-~~) <!nocheck>,
 librust-lexical-parse-float+format-dev (<< 3-~~) <!nocheck>,
 librust-lexical-parse-float+format-dev (>= 0.8.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.133-~~) <!nocheck>,
 librust-lock-api-0.4+default-dev <!nocheck>,
 librust-num-bigint-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-num-complex-0.4+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.4.1-~~) <!nocheck>,
 librust-radium-1+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-siphasher-1+default-dev <!nocheck>,
 librust-unic-ucd-category-0.9+default-dev <!nocheck>,
 librust-volatile-0.3+default-dev <!nocheck>,
 librust-widestring-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustpython-common]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustpython-common
Homepage: https://github.com/RustPython/RustPython
X-Cargo-Crate: rustpython-common
Rules-Requires-Root: no

Package: librust-rustpython-common-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ascii-1+default-dev,
 librust-bitflags-1+default-dev (>= 1.3.2-~~),
 librust-cfg-if-1+default-dev,
 librust-hexf-parse-0.2+default-dev (>= 0.2.1-~~),
 librust-itertools+default-dev (>= 0.10.3-~~),
 librust-lexical-parse-float+default-dev (<< 3-~~),
 librust-lexical-parse-float+default-dev (>= 0.8.0-~~),
 librust-lexical-parse-float+format-dev (<< 3-~~),
 librust-lexical-parse-float+format-dev (>= 0.8.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.133-~~),
 librust-lock-api-0.4+default-dev,
 librust-num-bigint-0.4+default-dev (>= 0.4.2-~~),
 librust-num-complex-0.4+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-once-cell-1+default-dev (>= 1.4.1-~~),
 librust-parking-lot-0.12+default-dev,
 librust-radium-1+default-dev,
 librust-rand-0.8+default-dev,
 librust-siphasher-1+default-dev,
 librust-unic-ucd-category-0.9+default-dev,
 librust-volatile-0.3+default-dev,
 librust-widestring-1+default-dev
Provides:
 librust-rustpython-common+default-dev (= ${binary:Version}),
 librust-rustpython-common+parking-lot-dev (= ${binary:Version}),
 librust-rustpython-common+threading-dev (= ${binary:Version}),
 librust-rustpython-common-0-dev (= ${binary:Version}),
 librust-rustpython-common-0+default-dev (= ${binary:Version}),
 librust-rustpython-common-0+parking-lot-dev (= ${binary:Version}),
 librust-rustpython-common-0+threading-dev (= ${binary:Version}),
 librust-rustpython-common-0.2-dev (= ${binary:Version}),
 librust-rustpython-common-0.2+default-dev (= ${binary:Version}),
 librust-rustpython-common-0.2+parking-lot-dev (= ${binary:Version}),
 librust-rustpython-common-0.2+threading-dev (= ${binary:Version}),
 librust-rustpython-common-0.2.0-dev (= ${binary:Version}),
 librust-rustpython-common-0.2.0+default-dev (= ${binary:Version}),
 librust-rustpython-common-0.2.0+parking-lot-dev (= ${binary:Version}),
 librust-rustpython-common-0.2.0+threading-dev (= ${binary:Version})
Description: General python functions and algorithms for use in RustPython - Rust source code
 Source code for Debianized Rust crate "rustpython-common"
