=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustpython-common 0.2.0 --all-targets --all-features
Features: test-name=rust-rustpython-common:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustpython-common 0.2.0 --all-targets
Features: test-name=librust-rustpython-common-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustpython-common 0.2.0 --all-targets --no-default-features --features parking_lot
Features: test-name=librust-rustpython-common-dev:parking_lot
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustpython-common 0.2.0 --all-targets --no-default-features --features threading
Features: test-name=librust-rustpython-common-dev:threading
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustpython-common 0.2.0 --all-targets --no-default-features
Features: test-name=librust-rustpython-common-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
